近期成交列表
获取指定交易对的近期成交信息,默认返回最近500条成交信息。
HTTP请求
- GET
/api/v3/trades
权重(IP): 5
请求参数
| 参数名 | 数据类型 | 是否必须 | 说明 | 取值范围 |
|---|---|---|---|---|
| symbol | string | 是 | 交易对名称 | 如:BTCUSDT |
| limit | integer | 否 | 返回的条数 | 默认 500; 最大 1000 |
返回参数
| 参数名 | 说明 |
|---|---|
| id | 成交id |
| price | 价格 |
| qty | 数量 |
| quoteQty | 成交额 |
| time | 成交时间 |
| isBuyerMaker | 是否为maker单 |
| isBestMatch | 是否为最佳匹配 |
| tradeType | 交易类型 |
响应
[
{
"id": null,
"price": "63530",
"qty": "0.00317906",
"quoteQty": "201.96568180",
"time": 1781226399689,
"isBuyerMaker": true,
"isBestMatch": true,
"tradeType": "ASK"
},
{
"id": null,
"price": "63530",
"qty": "0.00100644",
"quoteQty": "63.93913320",
"time": 1781226399688,
"isBuyerMaker": true,
"isBestMatch": true,
"tradeType": "ASK"
},
{
"id": null,
"price": "63529.99",
"qty": "0.00232318",
"quoteQty": "147.5916021682",
"time": 1781226399687,
"isBuyerMaker": true,
"isBestMatch": true,
"tradeType": "ASK"
}
]